<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>
<h1 align="center">You are at the activity/music/reviews page.</h1>
	<p></p>
	<img src="https://rimage.gnst.jp/livejapan.com/public/article/detail/a/00/01/a0001799/img/basic/a0001799_main.jpg?20200605180827&q=80&rw=750&rh=536" width="800" height ="500" alt="Akita"/>

	<ol type="A">
		<li><a href="./../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>